Package org.jcsp.net

# Class NodeKey

java.lang.Object
org.jcsp.net.NodeKey

public final class NodeKey extends Object

An object that is returned when the Node is initialized. It is required for any Node management operations.

Author:
  Quickstone Technologies Limited

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`